

/* If we have children underneath a particular LI, give it this class */
#top_navlist li.ancestor {
	/*background: url(images/nav_rightarrow.gif) center right no-repeat;*/
	
}

/* If we have locked a particular LI, give it this class */
#top_navlist li.locked {
	/*background: url(images/nav_lock.gif) center right no-repeat;*/
	
}

/* Use this id to lock down the active top-level section button */
#top_navlist li#active {
	/*background: url(images/navstripe_down.gif) repeat-x 1px;*/
	
}

/* Top-level nav separator graphic */
#top_navlist li.separator {
	width: 0px;
}

#top_navlist li ul {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #dddddd;
    /*box-shadow: 5px 5px 10px 2px #d3d3d3;*/
    height: auto;
    left: -999em;
    /*margin: 5px 0 0;*/
    padding: 0;
    position: absolute;
    width: 200px;
    z-index: 999;
}

#top_navlist li ul a {
	color: #666666;
	display: block;
	font-size: 14px;
	font-weight: normal;
	width: 180px;
}

#top_navlist li ul ul {
	margin: -26px 0px 0px 190px !important;
	margin: -26px 0px 0px 200px;;
}

#top_navlist li:hover ul ul, #top_navlist li:hover ul ul ul,
	#top_navlist li.sfhover ul ul, #top_navlist li.sfhover ul ul ul {
	left: -999em;
}

#top_navlist li:hover ul, #top_navlist li li:hover ul, #top_navlist li li li:hover ul,
	#top_navlist li.sfhover ul, #top_navlist li li.sfhover ul, #top_navlist li li li.sfhover ul
	{
	left: auto;
	background-color: none;
}

#top_navlist li:hover, #top_navlist li.sfhover {
	/*cursor: hand;*/ /* IE 5.5 silliness */
	/*background: url(images/navstripe_down.gif) repeat-x 1px;*/
	/* Corrected for IE6/Moz */
	voice-family: "\"}\"";
	voice-family: inherit;
	cursor: pointer;
	/*border-bottom: 1px solid #da001b;*/
}

#top_navlist li li:hover, #top_navlist li li.sfhover {
	background: none;
	/*background-color: #CCD6DF;
	border-top: 1px solid #7B87AF;
	border-bottom: 1px solid #7B87AF;*/
}

#top_navlist li li.ancestor:hover, #top_navlist li li.sfahover {
	border-bottom: 0px solid #da001b;
	background: none;
}

#top_navlist li li.locked:hover, #top_navlist li li.sflhover {
	/*border-top: 1px solid #7B87AF;
	border-bottom: 1px solid #7B87AF;*/
	
}

#top_navlist li ul a:hover {
	border-bottom: 1px solid #da001b;
	background: none;
}

#top_navlist li.separator:hover, #top_navlist li.sfsephover {
	background: url(images/navseparator.gif) no-repeat;
}

/* ============= Menu piccolo di testata =============== */
div#top_navminicontainer {
	display: block;
	/*background-color: #D5CCBB;*/
}

ul#top_navlist_mini {
	margin: 0;
	padding: 0;
	list-style: none;
}

ul#top_navlist_mini li {
	display: inline;
	/*background-image: url(images/dotmenu.gif);*/
	background-repeat: no-repeat;
	background-position: 0% 50%;
	height: 1%;
	margin: 0 10px 0 0;
	padding: 0px;
}

#top_navlist_mini a {
	text-decoration: none;
	font-weight: bold;
	color: #263364;
	padding: 0px 5px 0px 12px;
}

/* ============= LEFT NAVIGATION STYLES =============== */
#left_navcontainer {
	background-color: #FFFFFF;
	border-right: 1px solid #9C969C;
}

ul#left_navlist {
	text-align: left;
	list-style: none;
	padding: 0px;
	margin: 0px;
}

ul#left_navlist li {
	margin-left: -16px; /* IE 5.5 hack */
	display: block;
	padding: 0;
	/* Corrected for IE6/Moz */
	voice-family: "\"}\"";
	voice-family: inherit;
	margin: 0px;
}

ul#left_navlist li a {
	height: 20px;
	display: block;
	padding: 8px 14px 0px 14px;
	border-width: 1px 0px 1px 0px;
	border-color: #fff #E9EDF2 #b3c4d9 #E9EDF2;
	border-style: solid;
	color: #000000;
	text-decoration: none;
	background-color: #D4D9EA;
}

ul#left_navlist li.special a {
	padding-left: 29px;
	/*background: #D4D9EA url(images/subnav_uplevelarrow.gif) no-repeat;*/
	background-position: 0px 11px;
}

ul#left_navlist li.divider a {
	border-color: #FFFFFF #E9EDF2 #6587B1 #E9EDF2;
}

#navcontainer>ul#left_navlist li a {
	width: auto;
}

ul#left_navlist li#active a {
	background: #FFFFFF;
	color: #455C88;
	/*background: url(images/subnav_rightarrow.gif) center right no-repeat;*/
}

ul#left_navlist li a:hover, ul#left_navlist li#active a:hover {
	color: #000000;
	border-color: #fff #E9EDF2 #b3c4d9 #E9EDF2;
	background-color: #FFFFFF;
	/* background: url(images/subnav_rightarrow.gif) center right no-repeat;*/
}

ul#left_navlist li.special a:hover {
	/*background: #FFFFFF url(images/subnav_uplevelarrow.gif) center left no-repeat;*/
	
}

ul#left_navlist li.divider a:hover {
	border-color: #FFFFFF #E9EDF2 #6587B1 #E9EDF2 ! important;
}

/* PAGINATE NAVIGATION */
div.pagenavigator {
	text-align: center;
}

div.pagenavigator span.previous {
	float: left;
}

div.pagenavigator span.next {
	float: right;
}

div.pagenavigator span.current {
	font-weight: bold;
}

div.pagenavigator span.other {
	margin-left: 2px;
	margin-right: 2px;
}

